<!DOCTYPE html>
<html>

<head>
<script src="jquery.js"></script>
<style>
	#header, #body, #footer {
		width: 500px;
		height: 200px;
		border: 1px solid black;	
	}


</style>
</head>
<body>    
	<div id="header"></div>	
    <div id="body"></div>
    <div id="footer"></div>
</body>
<script>
	$(function(){
        $("#header").load("header.html");        
        $("#body").load("body.html");        
        $("#footer").load("footer.html");        
	});
</script>
</html>